@Charset "utf-8";
@import url("common.css");

.wrap_title {display:none;}

/* 탭 */
#sub #hcms_tab_area {display:none;}
#sub .boardTab {display:block !important;}
#float {display:none;}


#head {position:relative;}
#head .gnb .login {color:#615f5f;}
#head .gnb .login a {color:#615f5f;}
#head .gnb .logo {color:#615f5f;}
#head .gnb .dep1 .a1 {color:#000;}
#head .gnb .dep1 .a1.on {color:#075ed5;}
#head .gnb .admission {color:#666; border:2px solid #666;}


#m_head {position:relative;}
#m_head .menu .logo a {color:#615f5f;}


#tail .tail .logo {color:#666666;}
#tail .tail .text {color:#999999; border-left:1px solid #999999;}
#tail .tail .link a {color:#999999;}

#tail {background:#212121;}
#tail .tail .quicksite .link_btn {color:#999999; background:url("/hcm/design/layout2022/a/res/img/quicksite_btn.png") no-repeat 100% center;}







#sub_title {position:relative; height:395px; background-image:url("/hcm/design/layout2022/a/res/img/sub_title01.png");}
#sub_title {background-repeat:no-repeat; background-position:center 0; background-size:auto 100%;}
#sub_title .sub_title {position:absolute; top:50%; left:50%; transform: translate(-50%, -50%);}
#sub_title .sub_title {width:100%; max-width:1400px; padding:0 2%; text-align:center; box-sizing:border-box;}
#sub_title .sub_title .t70 {font-size:70px; font-weight:bold; color:#fff; line-height:1.3;}
#sub_title .sub_title .t40 {font-size:40px; font-weight:500; color:#fff; line-height:1.2; text-transform:uppercase;}
#sub_title .sub_title .navi {margin-top:30px;}
#sub_title .sub_title .navi a {display:inline-block; padding:0 10px; font-size:16px; color:#fff; vertical-align:middle;}
#sub_title .sub_title .navi .home {margin-top:-3px;}
#sub_title .sub_title .navi img {vertical-align:middle;}
#sub_title .navi_m {display:none;}
#sub_title .navi_m {position:absolute; bottom:0; left:50%; margin-left:-155px; width:310px; height:151px; background:url("/hcm/design/layout2022/a/res/img/navi_m_bg.png") no-repeat center 0;}
#sub_title .navi_m span {display:block; font-size:30px; font-weight:bold; color:#333; text-align:center; padding:80px 50px 0; word-break:keep-all; }

/* 환경공학과 */
#sub_title.title_1496 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title02.png");}
#sub_title.title_75156 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title03.png");}
#sub_title.title_1536 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title02.png");}
#sub_title.title_1550 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title05.png");}
#sub_title.title_1558 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title05.png");}
#sub_title.title_76359 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title04.png");}

/* 금속공예디자인학과 */
#sub_title.title_835 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_835.png");}
#sub_title.title_836 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_835.png");}
#sub_title.title_839 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_835.png");}
#sub_title.title_840 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_835.png");}
#sub_title.title_77243 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_835.png");}

/* 시각디자인학과 */
#sub_title.title_1937 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_1937.png");}
#sub_title.title_1914 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_1937.png");}
#sub_title.title_77226 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_1937.png");}
#sub_title.title_77227 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_1937.png");}
#sub_title.title_77229 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_1937.png");}

/* 도예학과 */
#sub_title.title_77161 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_77161.png");}
#sub_title.title_77162 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_77161.png");}
#sub_title.title_77163 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_77161.png");}
#sub_title.title_77164 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_77161.png");}
#sub_title.title_77259 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_77161.png");}
#sub_title.title_77260 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_77161.png");}
#sub_title.title_77261 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_77161.png");}
#sub_title.title_77262 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_77161.png");}

/*조형예술학과 */
#sub_title.title_79420 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_50349.png"); background-size:auto;}
#sub_title.title_79421 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_50349.png"); background-size:auto;}
#sub_title.title_79422 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_50349.png"); background-size:auto;}
#sub_title.title_79423 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_50349.png"); background-size:auto;}
#sub_title.title_79424 {background-image:url("/hcm/design/layout2022/a/res/img/sub_title_50349.png"); background-size:auto;}

#navi .navi {position:relative; max-width:1400px; margin:-35px auto 0; height:70px; line-height:70px; background:#fff; box-shadow:0px 5px 5px #e9e9e9;}
#navi .navi .home {float:left; width:70x; height:70px; overflow:hidden;}
#navi .navi .home a {display:table-cell; width:70px; height:70px; vertical-align:middle; text-align:center;}
#navi .navi .home a img {display:inline;}
#navi .navi .n1 {position:relative; float:left;}
#navi .navi .n1 .a1 {display:block; padding:20px 0; min-width:250px; font-size:18px; font-weight:bold; color:#333; line-height:30px; white-space:nowrap; background:url("/hcm/design/layout2022/a/res/img/navi_bg.png") no-repeat 95% 30px;}
#navi .navi .n1 .a1 span {display:block; padding:0 40px 0 20px; border-right:1px solid #b2b2b2; }
#navi .navi .n1:nth-child(2) .a1 span {border-left:1px solid #b2b2b2; }
#navi .navi .n2 {display:none;}
#navi .navi .n2 {position:absolute; min-width:100%; top:70px; left:0; background:#fff; text-align:left; border:1px solid #d9d9d9; white-space:nowrap; overflow:hidden; z-index:5;}
#navi .navi .n2 .a2 {display:block; font-size:16px; line-height:50px; color:#555; padding:0 20px;}
#navi .navi .n2 .a2:HOVER {font-weight:bold;}
#navi .navi .n2 .a2+.a2 {border-top:1px solid #d9d9d9;}
#navi .navi .on1 .n2 {display:block;}
#navi .navi .link img {margin:0 0 3px 3px;}

#navi .navi .print {position:absolute; top:0; right:0; display:table-cell; width:70px; height:70px; text-align:center; vertical-align:middle; cursor:pointer;}
#navi .navi .print {background:#075ed5;}





#sub {max-width:1400px; margin:0 auto; padding:0 2%; overflow:hidden;}
#sub .sub {padding:80px 0 100px; min-height:550px; overflow:hidden;}

#sub .tab {margin-bottom:50px; overflow:hidden;}
#sub .tab a {display:table-cell; width:700px; height:66px; line-height:30px; font-size:24px; color:#333333; text-align:center; vertical-align:middle; border:2px solid #dbdbdb;}
#sub .tab .on {color:#fff; font-weight:bold; background:#333333; border:2px solid #333333;}



.basic {overflow:hidden; word-break:keep-all;}


/* .bt {padding-left:12px; font-weight:bold; background:url("/hcm/design/layout2021/a/res/img/bt18.png") no-repeat 0 6px;} */
.bt {font-weight:bold;}

.t35 {font-size:35px; font-weight:500; line-height:60px;}
.t24 {font-size:24px; line-height:40px;}
.t22 {font-size:22px; line-height:40px;}
.t20 {font-size:20px; line-height:32px;}
.t20.bg {padding-left:12px; font-weight:bold; background:url("/hcm/design/layout2022/a/res/img/t20_bg.png") no-repeat 0 8px;}
.t18 {font-size:18px; line-height:30px;}
.t16 {font-size:18px; line-height:25px;}


.img+.t20 {margin-top:30px;}
.t16+.t20 {margin-top:30px;}
.t20+.t16 {margin-top:10px;}
.t16+.t18 {margin-top:30px;}
.t18+.t16 {margin:10px 0 0 14px;}

.tb {font-weight:bold !important;}

.c1 {color:#075ed5;}
.c2 {color:#3759b0;}


.lain {border-bottom:1px solid #ddd; height:25px; margin-bottom:30px; overflow:hidden;}


.btn {overflow:hidden;}
.btn a {display:inline-block; min-width:150px; height:42px; line-height:42px; font-size:16px; font-weight:bold; color:#fff; text-align:center; border-radius:5px; padding:0 10px; background:#1886e4;}
.btn a+a {margin-left:7px;}
.btn .bg1 {background:#3759b0;}


.imgbox {overflow:hidden;}
.imgbox .box {padding:30px 0;}
.imgbox .box+.box {border-top:1px solid #ddd;}
.imgbox .box .img {float:left; margin:0 20px 20px 0; overflow:hidden;}
.imgbox .box .text {position:relative; min-height:180px; padding-bottom:60px; min-width:300px; overflow:hidden;}
.imgbox .box .text .btn {position:absolute; bottom:0; left:0; overflow:hidden;}
.imgbox .box .text2 {position:relative; min-height:180px; min-width:300px; overflow:hidden;}

.imgbox .item {margin-bottom:70px; overflow:hidden;}
.imgbox .item .img {float:left; margin:0 30px 30px 0; overflow:hidden;}
.imgbox .item .text {padding:80px 0 30px; min-width:300px; overflow:hidden;}
@media only screen and (max-width:1000px) {
	.imgbox .item .img {float:none; margin:0;}
	.imgbox .item .text {padding:30px 0 30px;}
	
}


.course {border-top:2px solid #777; overflow:hidden;}
.course .tb {background:#f4f4f4;}
.course .t16 {padding:15px 15px; border-bottom:1px solid #ddd;}
.course .t16.tb.c1 {font-size:18px; color:#313131; font-weight:400 !important;}


.staff {margin:0 -12px; overflow:hidden;}
.staff .box {float:left; width:calc(50% - 56px); min-height:160px; margin:0 12px 20px; padding:20px 15px; border:1px solid #dfdfdf; border-top:2px solid #777;}
.staff .box .img {float:left; width:95px; overflow:hidden;}
.staff .box .img img {width:95px; max-height:200px; overflow:hidden;}
.staff .box .t16 {padding-left:20px; overflow:hidden;}
.staff .box .t16 .name {height:40px; font-size:25px; font-weight:bold; border-bottom:1px solid #ddd; margin-bottom:10px;}
@media only screen and (max-width:1016px) {
	.staff .box {float:none; width:calc(100% - 56px);}
}


.w2 {margin:0 -10px; overflow:hidden;}
.w2 .box {float:left; width:calc(50% - 20px); margin:0 10px 20px; overflow:hidden;}

.w2a {display:flex; flex-wrap:wrap; overflow:hidden;}
.w2a .item {width:50%; margin-top:40px; overflow:hidden;}
.w2a .item .t20.bg {height:50px; line-height:25px; background:url("/hcm/design/layout2022/a/res/img/t20_bg.png") no-repeat 0 5px;}
.w2a .item .box {height:calc(100% - 50px); padding:30px 15px 30px 30px; border:1px solid #ddd; box-sizing:border-box; overflow:hidden;}
.w2a .item .box .img {float:left; overflow:hidden;}
.w2a .item .box .text {padding-left:20px; line-height:26px; overflow:hidden;}
.w2a .item .box .text .t20 {font-weight:500;}
.w2a .item:nth-child(2n+2) .box {border-left:none;} 

@media only screen and (max-width:1300px) {
	.w2a .item {float:none; width:100%; margin-top:30px;}
	.w2a .item:nth-child(2n+2) .box {border-left:1px solid #ddd;} 
	
}
@media only screen and (max-width:800px) {
	.w2a .item .box .img {float:none;}
	.w2a .item .box .text {padding-left:0px; margin-top:20px;}
	
}



caption {font-size:0; height:0;}
.tw {overflow:auto;}

.pr {position:relative;}
.pr .on {position:absolute; bottom:20px; right:20px; padding:20px 20px; font-size:15px; font-weight:bold; color:#fff; line-height:30px; border-radius:15px; background:#313131; opacity:0.6; display:none;}
.pr .on img {margin-top:-3px;}
.pr .on2 {position:absolute; bottom:20px; right:20px; padding:20px 20px; font-size:15px; font-weight:bold; color:#fff; line-height:30px; border-radius:15px; background:#313131; opacity:0.6;}
.pr .on2 img {margin-top:-3px;}

.table01 {width:100%; border-top:2px solid #777777; border-collapse:collapse;}
.table01 th {height:39px; padding:10px 10px; height:29px; font-size:22px; font-weight:500; line-height:25px; color:#333; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f4f4f4; letter-spacing:-0.05em;}
.table01 td {height:39px; padding:10px 10px; height:29px; font-size:20px; line-height:24px; color:#333; border-right:1px solid #ddd; border-bottom:1px solid #ddd; word-break:break-all; letter-spacing:-0.05em;}
.table01 th+th {border-left:1px solid #ddd;}
.table01 td+td {border-left:1px solid #ddd;}
.table01 th:LAST-CHILD {border-right:none;}
.table01 td:LAST-CHILD {border-right:none;}

/* 
.table02 {width:100%; border-top:2px solid #777; border-collapse:collapse;}
.table02 th {padding:10px 10px; height:30px; font-size:16px; font-weight:bold; line-height:30px; color:#1886e4; white-space:nowrap; vertical-align:top; border-bottom:1px solid #dddddd;}
.table02 td {padding:10px 10px; height:30px; font-size:15px; line-height:30px; color:#313131; border-bottom:1px solid #dddddd; word-break:break-all;}
.table02 td b {padding-right:20px;}
 */

.p0505 th {padding:5px 5px; height:20px; line-height:20px;}
.p0505 td {padding:5px 5px;}

.p1020 th {padding:10px 20px;}
.p1020 td {padding:10px 20px;}

.p1520 th {padding:15px 20px;}
.p1520 td {padding:15px 20px;}

.p2020 th {padding:20px 20px;}
.p2020 td {padding:20px 20px;}


.ti10 {text-indent:-10px; padding-left:10px;} 
.ti10l li {text-indent:-10px; padding-left:12px;} 
.ti15 {text-indent:-15px; padding-left:15px;} 
.ti15l li {text-indent:-15px; padding-left:17px;} 
.ti20 {text-indent:-20px; padding-left:20px;} 
.ti20l li {text-indent:-20px; padding-left:22px;} 


.tibl li {overflow:hidden;}
.tibl li b {float:left; overflow:hidden;}
.tibl li b+span {display:block; padding-left:5px; overflow:hidden;}


@media only screen and (max-width:1600px) {
	#tail .tail .text {border-left:none;}
}
@media only screen and (max-width:1200px) {
	#tail .tail .quicksite .link_btn {border-bottom:1px solid #7f7f7f;}
}
@media only screen and (max-width:1000px) {
	#sub_title {height:500px;}
	#sub_title .sub_title .t70 {font-size:60px;}
	#sub_title .sub_title .t40 {font-size:35px;}
	#sub_title .sub_title .navi {display:none;}
	#sub_title .navi_m {display:block;}

	
	#navi {display:none;}
	
	.w2 .box {float:none; width:calc(100% - 20px);}
	
}
@media only screen and (max-width:820px) {
	.pr .on {display:block;}
	
	#sub .tab2 a {padding:10px 0;}
	#sub .tab2 a span {padding:0 10px;}
	
}
@media only screen and (max-width:640px) {
	#sub .tab a {font-size:15px; letter-spacing:-0.15em;}
}
@media only screen and (max-width:480px) {
}
@media only screen and (max-width:360px) {
}

